<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <ImageView
        android:background="@mipmap/bg_message"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <ImageView
        android:id="@+id/ivBack"
        android:layout_marginTop="25dp"
        android:padding="4dp"
        android:src="@mipmap/back"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="50dp"
        android:layout_height="56dp"/>


    <net.lucode.hackware.magicindicator.MagicIndicator
        android:id="@+id/magicIndicator"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginTop="25dp"
        android:layout_width="0dp"
        android:layout_marginStart="50dp"
        android:layout_marginEnd="50dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_height="56dp"/>

    <com.duolingo.open.rtlviewpager.RtlViewPager
        android:id="@+id/viewPager"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/magicIndicator"
        android:layout_width="match_parent"
        android:layout_height="0dp"/>



</androidx.constraintlayout.widget.ConstraintLayout>